<figure class="figure">
    <img [src]="painting.href" [alt]="painting.title" class="figure-img img-fluid">
    <figcaption>
        <h5>{{painting.title}}
            <span>&nbsp;({{painting.yearOfCreation ? painting.yearOfCreation : "?"}})</span>
        </h5>
        <p class="font-italic">
            by&nbsp;{{painting.author}}
        </p>
        <div class="font-smaller">
            dimensions: {{painting.dimensions.width}}cm x {{painting.dimensions.height}}cm
        </div>
        <div class="font-smaller">
            location: {{painting.location}}
        </div>
    </figcaption>
</figure>